Chromium Code Reviews
Help | Chromium Project | Sign in
(147)

Issue 10867057: Adding a high-resolution timer to platform win32. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years ago by rogulenko
Modified:
2 years, 11 months ago
Reviewers:
Jakob
CC:
caseq
Base URL:
http://git.chromium.org/external/v8.git@master
Visibility:
Public.

Description

Adding a high-resolution timer to platform win32. BUG=None Committed: https://code.google.com/p/v8/source/detail?r=12651

Patch Set 1 #

Total comments: 2

Patch Set 2 : version 2 #

Total comments: 1

Patch Set 3 : fixed code style #

Unified diffs Side-by-side diffs Delta from patch set Stats (+12 lines, -1 line) Patch
M src/platform-win32.cc View 1 2 2 chunks +12 lines, -1 line 0 comments Download
Trybot results:  win 
Project "None" does not have a commit queue.

Messages

Total messages: 4 (0 generated)
caseq
http://codereview.chromium.org/10867057/diff/1/src/platform-win32.cc File src/platform-win32.cc (right): http://codereview.chromium.org/10867057/diff/1/src/platform-win32.cc#newcode595 src/platform-win32.cc:595: static LARGE_INTEGER* frequency = NULL; Does this have to ...
3 years ago (2012-08-27 09:09:58 UTC) #1
Jakob
http://codereview.chromium.org/10867057/diff/4001/src/platform-win32.cc File src/platform-win32.cc (right): http://codereview.chromium.org/10867057/diff/4001/src/platform-win32.cc#newcode602 src/platform-win32.cc:602: return static_cast<int64_t>(tick.QuadPart * 1000000.0 / frequency->QuadPart); long line
2 years, 12 months ago (2012-09-04 11:31:35 UTC) #2
Jakob
lgtm
2 years, 12 months ago (2012-09-04 13:37:52 UTC) #3
Jakob
2 years, 11 months ago (2012-10-02 11:08:39 UTC) #4
Landed this, but then had to revert it because of compile failures: 
http://build.chromium.org/p/client.v8/builders/V8%20Win32/builds/4390/steps/c...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld c33a7a4